/*
  パラメタが1つ padding margin: 上下左右
  パラメタが2つ padding margin: 上下 左右
  パラメタが3つ padding margin: 上 左右 下
  パラメタが4つ padding margin: 上 右 下 左
*/


@charset "UTF-8";


/* ========　全体　======== */
html {
	overflow-y:scroll;
}

body {
	margin:0;
	padding:0;
	line-height:1.6;
	letter-spacing:1px;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Verdana,Chicago,sans-serif;
	font-size:13px;
	color:#333333;
	background:#FFFFFF;
}

br {
	letter-spacing:normal;
}

a {
	color:#000;
	text-decoration:none;
}

a:hover {
	color:#FF8C00;
	text-decoration:underline;
}

img {
	border:0;
	vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
}

em {
	font-style:normal;
	font-weight:bold;
}
strong {
	font-style:normal;
	font-weight:bold;
}
q,cite{
	font-style:italic;
	border-bottom:1px dotted #cccccc;
}

u{
	text-decoration:underline;
}

small{
    font-size:0.8em;
}

/* ========　レイアウト　======== */
#top {
	width:800px;
	margin:0 auto;
	padding:10px 0;
}

#header {
	position:relative;
	width:800px;
}

#gnavi {
	position:absolute;
	bottom:0;
	right:0;
}

#menu {
	float:left;
	width:800px;
	margin-top:10px;
	background:#006E4F;
}

#viewer {
	margin: 0 auto;
	width: 800px;
	height: 200px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}
#contents {
	float:left;
	width:800px;
	margin-top: 20px;
	background:#FFFFFF;
}

#main {
	float:left;
}

/* サブメニューなし */
.main1  {
	float:left;
	width:800px;
 }

/* サブメニュー付きの場合メイン（indexページ用） */
.main2  {
	float:left;
	width:580px;
 }

/* サブメニュー付きの場合メイン（その他ページ用） */
.main3  {
	float:left;
	width:630px;
 }

#sub {
	float:right;
	width:200px;
	margin-left: 20px;
}

#sub2 {
	float:right;
	width:150px;
	margin-left: 20px;
}

#pageTop {
	clear:both;
}

#footMenu {
	float:left;
	width:800px;
	margin-top:10px;
}

#footer {
	clear:both;
	width:800px;
}

/* メンバー紹介（左：写真部分） */
.block_l {
	float: left;
	width: 110px;
}

/* メンバー紹介（右：説明部分） */
.block_r {
	margin-left: 110px;
}

/* 画像回り込み（右） */
dl.img_r_side dt{
	float:right;
	margin-left: 10px;
	border:none;
	clear:both;
}
dl.img_r_side dd{
	border:none;
}

/* 画像回り込み（左） */
dl.img_l_side dt{
	float:left;
	margin-right: 10px;
	border:none;
	clear:both;
}
dl.img_l_side dd{
	border:none;
}

/* ========　ヘッダー　カスタマイズ　======== */
#header h1 {
	margin:0;
	padding:1em 0 0 0;
	font-size:24px;
	color:#FFFFFF;
	line-height:1.0;
}

#header h1 a {
	color:#006E4F;
}

#header #gnavi ul {
	list-style:none;

}
#header #gnavi li {
	float:left;
	margin-left:15px;
	font-size:0.9em;
}

#header #gnavi li a {
	display:block;
	padding-left:10px;
	color:#006E4F;
}


/* ========　メニュー　カスタマイズ　======== */
#menu ul {
	overflow:hidden;
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
}

#menu li {
	float:left;
	margin:0;
	padding:0;
}

#menu li a {
	display:block;
	padding:8px 12px;
	font-weight:bold;
	color:#FFFFFF;
	outline:none;
}

#menu li a:hover {
	border:none;
	color:#316900;
	background:#FF8C00;
	-moz-border-radius:5px 5px 0 0;/* Firefox */
	border-radius:5px 5px 0 0;/* Safari, Chome */
	text-decoration:none; 
}

#menu .active {
	background:#FFFFFF;
	-moz-border-radius:5px 5px 0 0;/* Firefox */
	border-radius:5px 5px 0 0;/* Safari, Chome */
}

#menu .active a {
	color:#316900;
}

#menu .active a:hover {
	color:#316900;
	background:#FF8C00;
	-moz-border-radius:5px 5px 0 0;/* Firefox */
	border-radius:5px 5px 0 0;/* Safari, Chome */
}

#menu p {
	display:block;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}

/* ========　メインコンテンツ　======== */
#main a {
	color:#4169E1;
}

#main a:hover {
	text-decoration:underline;
}

#main h2 {
	margin-bottom:5px;
	padding:1px 10px;
	font-size:1.2em;
	font-weight:normal;
	color:#fff;
	line-height:2.0;
	background:#006E4F;
}

#main h3 {
	margin-top:10px;
	margin-bottom:3px;
	padding-left:5px;
	font-size:1.2em;
	font-weight:normal;
	border-left:5px solid #006E4F;
	border-bottom:1px solid #006E4F;
}

#main h4 {
	margin-bottom:2px;
	padding:2px 2px 2px 5px;
	font-size:1.0em;
	color:#fff;
	border-left:5px solid #006E4F;
	background:#59bd02;
}

/* お知らせ強調表示 */
#main h5 {
	margin-bottom:5px;
	padding:1px 10px;
	font-size:1.4em;
	font-weight:normal;
	color:#fff;
	background:#800000;
}



#main p {
	margin:0 0 0.2em 0.5em;
}

#main dt {
	margin-bottom:3px;
}

#main dd {
	padding:0;
	margin:0 0 0.5em 1em;
	padding:3px;
	background:#f1f1f1;
}

hr {
	border-style: none;
	height: 0.8em;
}

/* ========　メインコンテンツ（新着情報とテーブル）　======== */
* html body #main dl.information dd div {
	display:inline-block;
}

#main dl.information dt {
	float:left;
	width:9em;
	margin-left: 1em;
	padding:0;
}

#main dl.information dd {
	margin:0 0 0.5em 10em;
	padding:0;
	background:transparent;
}

#main table {
	width:100%;
	border-collapse:collapse;
}

#main table th {
	padding:5px;
	font-size:12px;
	color:#444;
	text-align:left;
	border:1px solid #ddd;
	background:#D4D4D4;
}

#main table td {
	padding:5px;
	font-size:12px;
	text-align:left;
	border:1px solid #ddd;
}

/* ========　サブメニュー（イベント）　======== */
#sub .section {
	margin-bottom:10px;
}

#sub .section h2 {
	padding:5px;
	font-size:1.0em;
	font-weight:normal;
	color:#fff;
	background:#006E4F;
}

#sub .section ul {
	margin:0;
	padding:0;
	font-size:0.9em;
}

#sub .section li {
	margin-top:-1px;
	line-height:1.4;
	border:1px solid #333;
	list-style:none;
	padding:5px 5px 5px 12px;
}

#sub .section li a {
	display:block;
	color:#4169E1;
}

#sub .section li a:hover {
	text-decoration:underline;
}

/* ========　サブメニュー（書籍紹介）　======== */
#sub .book {
	margin-bottom:10px;
}

#sub .book img {
border: 1px #D3D3D3 solid;
}

#sub .book h2 {
	padding:5px;
	font-size:1.0em;
	font-weight:normal;
	color:#fff;
	background:#006E4F;
}

#sub .book ul {
	margin-top:0;
	padding:0;
	font-size:0.9em;
	text-align:center;
}

#sub .book li {
	margin-top:-1px;
	padding-top:5px;
	line-height:1.4;
	border:1px solid #333;
	list-style:none;
}

#sub .book li a {
	display:block;
	color:#4169E1;
	padding:5px 5px 5px 5px;
}

#sub .book li a:hover {
	display:block;
}

/* ========　サブメニュー（その他ページ）　======== */
#sub2 .section {
	margin-bottom:10px;
}

#sub2 .section h2 {
	padding:2px 2px 2px 5px;
	font-size:1.0em;
	font-weight:normal;
	color:#fff;
	background:#006E4F;
}

#sub2 .section ul {
	margin:0;
	padding:0;
	font-size:0.9em;
}

#sub2 .section li {
	margin-top:-1px;
	line-height:1.4;
	border:1px solid #333;
	list-style:none;
}

#sub2 .section li a {
	display:block;
	color:#4169E1;
	padding:2px 2px 2px 5px;
}

#sub2 .section li a:hover {
	display:block;
	text-decoration:underline;
	background:#D4D4D4;
}

/* ========　ページトップ　========= */
.pageTop {
	text-align:right;
	margin-top:10px;
	margin-bottom:10px;
	font-size:11px;
}

.pageTop a {
	padding:0 0 0 12px;
	background:url("../images/bg_pagetop.gif") 0 50% no-repeat;
}


/* ========　フッター・リンク======== */
#footMenu ul {
	margin:0;
	padding:0;
	text-align:center;
	border-top:1px solid #006E4F;
}

#footMenu li {
	display:inline;
	margin:0 0 0 20px;
	font-size:0.9em;
	list-style:none;
}

#footMenu li a {
	color:#006E4F;
}

#footMenu li a:hover {
	color:#FF8C00;
	text-decoration:underline;
}


/* ========　フッター・著作権　======== */
.copyright {
	font-style:normal;
	font-size:0.9em;
	color:#006E4F;
	line-height:3.0;
	text-align:center;
}